@charset "UTF-8";
/* CSS Document */

h1 {
	margin: 0;
}
blockquote {
	margin: 0;
	padding-bottom: 0;
	border: 0;
}

#feature {
	background-position: top center;
	height: 370px;
	min-height: 370px;
}
#feature .feature-text {
	position: absolute;
	top: 80px;
	left: 100px;
	z-index: 999;
	padding: 0;
	text-align: left;
}
#feature .feature-text p {
	margin: 0 0 30px 0;
}

.feature-banners {
	background: #084378 top center no-repeat url(/skin/images/feature-banners-bg.jpg);
}
.feature-banners .container {
	width: 898px;
}
.feature-banners .banner {
	position: relative;
	float: left;
	width: 257px;
	margin-top: -22px;
	z-index: 999;
}
.feature-banners .banner.mid {
	margin: -22px 63px 0 63px;
}
.feature-banners .banner img {
	display: block;
	border: 7px solid #FFFFFF;
}
.feature-banners .banner a:hover img {
	border-color: #FF9D1C;
}
.feature-banners .banner h3 {
	margin: 10px 0;
	font-size: 24px;
	color: #FFFFFF;
	line-height: normal;
	text-transform: uppercase;
	text-align: center;
	line-height: normal;
}
.feature-banners .banner.left h3 {
	background: center center repeat url(/skin/images/trans-blue-75.png);
}
.feature-banners .banner.right h3 {
	background: center center no-repeat url(/skin/images/feature-banner-right-label.png);
}
.feature-banners .banner p {
	font-size: 12px;
	line-height: 18px;
	margin: 12px 0 0 0;
}

.content-top {
	padding: 90px 200px;
}